#bee-whiched { width:40em; margin:auto; }
h1#bee-title { font-size: 1em; padding:0; margin: 0;}

.bee-queen { font-size: 1.33em; } /* 16pt -> 18.667pt */
.bee-worker { font-size: 1.25em; } /* 15pt -> 17.5pt */
.bee-small-worker { font-size: 1.167em; } /* 14pt -> 16.333pt */
.bee-drone { font-size: 1.08em; } /* 13pt -> 15.167pt */
.bee-pupa { font-size: 0.917em; } /* 11pt -> 12.833pt */
.bee-small-pupa { font-size: 0.834em; } /* 10pt -> 11.67pt */
.bee-large-larva { font-size:0.75em; } /* 9pt -> 10.5pt */
.bee-larva { font-size:0.667em; } /* 8pt -> 9.333pt */
.bee-small-larva { font-size:0.583em; } /* 7pt -> 8.167pt */
.bee-egg { font-size:0.5em; } /* 6pt -> 7pt */

.bee-gap { padding-top: 1em; }
.bee-tween { padding: 1em 0; }

.bee-hive { text-align: center; }
.bee-high {vertical-align: super; line-height: 0; }
.bee-ornate { font-family: cursive; }
.bee-bzzz { font-style: italic; }

.bee-stanza { padding: 1em 0 0 3em;}

#bee-minimum { text-align: justify; padding-top: 1em; }
#bee-contents { text-align: justify; padding-top: 1em; }

#bee-waxwork { padding-top: 2em; }

#bee-rules { padding-left: 3em; }
.bee-rule { padding-top: 2em;}
#bee-once { text-align: justify; padding-top: 1em; }

#bee-yr { margin-left: -3em; padding: 1em 0 0.5em 0; }

.bee-pse { padding-left: 0.5em; }
.bee-pase { padding-left: 1em; }
.bee-pause { padding-left: 1.5em; }
.bee-pausee { padding-left: 2em; }
.bee-paause { padding-left: 3em; }
.bee-paausee { padding-left: 3.5em; }
.bee-paaause { padding-left: 4em; }
.bee-paaaause { padding-left: 5em; }
.bee-paaaaause { padding-left: 6em; }
.bee-paaaaausee { padding-left: 6.5em; }
.bee-paaaaaause { padding-left: 7em; }
.bee-paaaaaaause { padding-left: 8em; }
.bee-paaaaaaaause { padding-left: 9em; }
.bee-paaaaaaaausee { padding-left: 9.5em; }
.bee-paaaaaaaaause { padding-left: 10em; }
.bee-paaaaaaaaausee { padding-left: 10.5em; }
.bee-paaaaaaaaaause { padding-left: 11em; }
.bee-paaaaaaaaaaause { padding-left: 12em; }
.bee-paaaaaaaaaaaause { padding-left: 13em; }
.bee-paaaaaaaaaaaaause { padding-left: 14em; }
.bee-paaaaaaaaaaaaaause { padding-left: 15em; }
.bee-paaaaaaaaaaaaaaause { padding-left: 16em; }